#include "CObjMessageHideAndShow.h"


/* Constructeur */
CObjMessageHideAndShow::CObjMessageHideAndShow(int mode, int redrawobject)
					   :CObjMessage(LINK_HIDE_AND_SHOW, redrawobject)
{
	this->mode = mode;
}

/* Destructeur */
CObjMessageHideAndShow::~CObjMessageHideAndShow()
{
	0;
}

int CObjMessageHideAndShow::GetMode()
{
	return this->mode;
}